// items.js

StartupEvents.registry('item', event => {

  // ── Items exclusivos ────────────────────────────────────────
  event.create('collarbetatester')
    .displayName('§f§lCollar de §a§lBeta Tester')

  event.create('gorrodenavidad')
    .displayName('§c§lGorro de §f§lNavidad')

  // ── Tickets ─────────────────────────────────────────────────
  event.create('emerald_ticket')
    .displayName('§f§lTicket de §a§lEsmeralda')

  event.create('gold_ticket')
    .displayName('§f§lTicket de §6§lOro')

  event.create('netherite_ticket')
    .displayName('§f§lTicket de §8§lNetherite')

})



